# MXRoute - Servico de Email

**Arquivo:** `~/.ssh/mxroute-api-key`

| Propriedade | Valor |
|-------------|-------|
| Server | everest.mxrouting.net |
| Username | net5cloud |
| API Key | Ver arquivo |

## Status

✅ API funcionando

## Dominios de Email (14)

| Dominio | Uso |
|---------|-----|
| gohorsejobs.com | GoHorse Jobs |
| rede5.com.br | Rede5 principal |
| saveinmed.com.br | Saveinmed |
| q1agenda.com.br | Q1 Agenda |
| q1food.com | Q1 Food |
| q1site.com.br | Q1 Site |
| q1store.me | Q1 Store |
| photum.app.br | Photum |
| sextando.com.br | Sextando |
| sepdistribuidora.com.br | SEP Distribuidora |
| deltasunpower.com | Delta Sun Power |
| brunoteodoropersonal.com.br | Bruno Teodoro |
| bjtechnology.net | BJ Technology |
| net5cloud.rsl | Interno |

## Uso da API

```bash
MX_SERVER="everest.mxrouting.net"
MX_USER="net5cloud"
MX_KEY=$(grep "API-Key" ~/.ssh/mxroute-api-key | cut -d' ' -f2)

# Listar dominios
curl -s -X GET "https://api.mxroute.com/domains" \
  -H "X-Server: $MX_SERVER" \
  -H "X-Username: $MX_USER" \
  -H "X-API-Key: $MX_KEY"

# Listar contas de email (endpoint a verificar)
curl -s -X GET "https://api.mxroute.com/mailboxes/<dominio>" \
  -H "X-Server: $MX_SERVER" \
  -H "X-Username: $MX_USER" \
  -H "X-API-Key: $MX_KEY"
```

## Configuracao DNS

Para usar MXRoute, configurar registros DNS:

```
MX  @  mx1.mxrouting.net (prioridade 10)
MX  @  mx2.mxrouting.net (prioridade 20)
TXT @  v=spf1 include:mxrouting.net ~all
```

## Console Web

Acesso: https://everest.mxrouting.net

---

*Atualizado em: 2026-02-21*
